
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>注册租赁公司</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/style.css"/>

</head>

<body>
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
    <header class="top-bar">
        <ul>
            <li data-event-name="my-back-btn">
                <a href="javascript:history.go(-1);" class="back-link"></a>
            </li>
            <li>注册租赁公司</li>
        </ul>
    </header>
    <div class="content">
        <form id="uploadForm" action="" method="post" enctype="multipart/form-data">
            <div class="reg-czs">
                <ul>
                    <li class="release-item fix">
                        <span class="gsbz-tit">公司标志</span>
                        <div class="upload-box2">
                            <div class="upload-action">
                                <a href="javascript:;" class="file-btn">
                                    <span class="upload-img"></span>
                                    <input type="file" multiple id="fileImage" name="file">
                                </a>
                            </div>
                            <ul id="upload-sign">

                            </ul>
                        </div>
                    </li>
                    <div class="clear"></div>
                    <li class="release-item fix">
                        <span class="gsmc-tit">公司名称</span>
                        <div class="gsmc-itemtext">
                            <input type="text" placeholder="请填写公司名称" id="gsmc-itemtext" name="gsmc-itemtext">
                        </div>
                    </li>
                    <li class="release-item fix">
                        <span class="lxfs-tit">联系方式</span>
                        <div class="lxfs-itemtext">
                            <input type="text" placeholder="请填写联系方式" id="lxfs-itemtext" name="lxfs-itemtext">
                        </div>
                    </li>
                    <li class="release-item fix">
                        <span class="gsdz-tit">公司地址</span>
                        <div class="gsdz-itemtext">
                            <input type="text" placeholder="请填写公司住址" id="gsdz-itemtext" name="gsdz-itemtext">
                        </div>
                    </li>
                    <li class="release-item fix">
                        <span class="gswz-tit">公司网址</span>
                        <div class="gswz-itemtext">
                            <input type="text" placeholder="请填写公司网站" id="gswz-itemtext" name="gswz-itemtext">
                        </div>
                    </li>
                    <li class="release-item fix release-tit"></li>
                    <li class="release-item fix">
                        <span class="gsjj-tit">公司简介</span>
                        <div class="gsjj-itemtext">
                            <textarea placeholder="请填写公司简介" id="gsjj-itemtext"></textarea>
                        </div>
                        <div class="upload-box">
                            <div class="upload-action">
                                <span class="upload-img"></span>
                                <input type="file" multiple id="fileImage-1" name="file-1">
                            </div>
                            <ul id="upload-list-1">

                            </ul>
                        </div>
                    </li>
                    <li class="release-item fix release-tit">经典施工案例</li>
                    <li class="release-item fix">
                        <span class="gswz-tit">标题</span>
                        <div class="gswz-itemtext">
                            <input type="text" placeholder="请填写标题" id="gswz-itemtext" name="gswz-itemtext">
                        </div>
                    </li>
                    <li class="release-item fix">
                        <span class="gswz-tit">内容</span>
                        <div class="gswz-itemtext">
                            <input type="text" placeholder="请填写内容" id="gswz-itemtext" name="gswz-itemtext">
                        </div>
                    </li>
                    <li class="release-item fix list-last">
                        <span class="zgzs-tit">上传施工案例</span>
                        <div class="upload-box">
                            <div class="upload-action">
                                <span class="upload-img"></span>
                                <input type="file"  id="fileImage-2" name="file-1">
                            </div>
                            <ul id="upload-list-2">

                            </ul>
                        </div>
                    </li>
                    <div class="clear"></div>
                </ul>
            </div>
        </form>
    </div>

    <div class="footer">
        <div class="footer-con release-btn">
            <a href="javascript:;" data-event-name="submit-btn" id="submit-btn">提 交</a>
        </div>
    </div>
</div>

<!-- 成功提示框 -->
<!--<div class="cd-popup">-->
    <!--<div class="cd-popup-container">-->
        <!--<h3>发布成功</h3>-->
        <!--<p class="cd-title">97分</p>-->
        <!--<p class="cd-content">您的设备目前排名<b>197</b>位</p>-->
        <!--<ul class="cd-buttons">-->
            <!--<li><a href="javascript:;">继续发布</a></li>-->
            <!--<li><a href="javascript:;" class="cd-cancel">补充资料提升排名</a></li>-->
        <!--</ul>-->
        <!--<a href="javascript:;" class="cd-popup-close"></a>-->
    <!--</div>-->
<!--</div>-->
<script src="script/core/ref/zepto1.1.4.js"></script>
<script src="script/component/common/top.js"></script>
<script type="text/javascript" src="script/test/testData/testData.js"></script>
<script type="text/javascript" src="script/component/ref/base.js"></script>
<script type="text/javascript" src="script/Util/sy.request.js"></script>
<script type="text/javascript" src="script/const/sy.const.js"></script>
<script type="text/javascript" src="script/component/ref/upload.js"></script>
<script type="text/javascript" src="script/core/sy.ext.js"></script>
<script type="text/javascript" src="script/service/sy.js"></script>
<script type="text/javascript" src="script/service/sy.myZlgsReg.js"></script>

<!--<script>-->
<!--$(function(){-->
    <!--//发布成功对话框-->
    <!--$('#submit-btn').on('click', function(event){-->
        <!--event.preventDefault();-->
        <!--$('.cd-popup').addClass('is-visible');-->
        <!--$('body').addClass('layer');-->
    <!--});-->
    <!--$('.cd-popup').on('click', function(event){-->
        <!--if( $(event.target).is('.cd-popup-close') || $(event.target).is('.cd-cancel') || $(event.target).is('.cd-popup') ) {-->
            <!--event.preventDefault();-->
            <!--$(this).removeClass('is-visible');-->
            <!--$('body').removeClass('layer');-->
        <!--}-->
    <!--});-->

<!--})-->
<!--</script>-->
</body>
</html>